
#wb_header { height: 680px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 235px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 314px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #e5eeef; }
body.site:before { background: transparent url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1229px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1229px; min-height: 1229px; }
#wb_element_instance0 { top: 40px; left: 210px; min-width: 580px; width: 580px; min-height: 83px; height: 83px; display: block; z-index: 40; }
#wb_element_instance1 { top: 22px; left: 23px; min-width: 179px; width: 179px; min-height: 24px; height: 24px; display: block; z-index: 6; }
#wb_element_instance2 { top: 270px; left: 880px; min-width: 112px; width: 112px; min-height: 44px; height: 44px; display: block; z-index: 36; }
#wb_element_instance2 img { width: 112px; height: 44px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 680px; height: 680px; display: block; z-index: 37; }
#wb_element_instance3 img { width: 990px; height: 680px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 600px; left: 60px; min-width: 932px; width: 932px; min-height: 35px; height: 35px; display: block; z-index: 70; }
#wb_element_instance5 { top: 63px; left: 30px; min-width: 960px; width: 960px; min-height: 24px; height: 24px; display: block; z-index: 63; }
#wb_element_instance6 { top: 20px; left: 350px; min-width: 320px; width: 320px; min-height: 115px; height: 115px; display: block; z-index: 37; }
#wb_element_instance7 { top: 334px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
